Adept Updater veut me supprimer le paquet linux32

Thierry Andriamirado thierry.andriamirado at free.fr
Jeu 3 Jan 06:30:31 UTC 2008


Le mercredi 02 janvier 2008 à 19:10 +0100, joel a écrit :
> Le Wednesday 02 January 2008 18:28:23 Thierry Andriamirado, vous avez écrit :
> > Pour info, chez moi (Gutsy 64bit) util-linux est installé (2.13-8....),
> > et linux32 ne l'est pas. Cà semble ok...
> 
> Ah ! ben voilà une info intéressante !
> Et est-ce que tu fais tourner des applis en 32 bits (flash...) ?

flashplugin-nonfree est installé, qui utilise le zip de chez adobe. Au
passage, j'ai eu à l'aider un peu pour ce faire, il y a quelques jours.
Lors d'une mise à jour. Je sais plus le pourquoi du comment mais j'ai
trouvé l'astuce quelque part dans un forum (désinstaller ceci,
ré-installer celà...). Mais, oui, çà marche.

Quant-à d'autres applis 32bit, j'ai testé avec des pgm simples comme
'tar' sur 1 partition contenant un feisty 32bit: çà marche.

à+,

-- 
Linuxeries      http://linuxeries.blogspot.com
Toraka Bilaogy  http://torakabilaogy.blogspot.com





Plus d'informations sur la liste de diffusion ubuntu-fr